<div class="contenedorGrafico">
  <label class="label-fw500 titulo">Reservas totales</label>
  <p-chart type="pie" [data]="reservasTotales" [options]="opcionReservas" id="reservaTotal"></p-chart>
</div>
